/* @override http://journal.local/media/css/base.css */

/* @group Auto-clearing */

.autoclear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.autoclear { display: inline-block }

/* Hides from IE-mac \*/
* html .autoclear { height: 1% }
.autoclear { display: block }
/* End hide from IE-mac */
	
/* @end */

body {
	background-color: #fff;
	margin: 100px 0 0;
	color: #424242;
	font: 11px "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
}

h1 {
	font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
}

h2 {
	font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

/* @group Layout */

#frame {
	width:1100px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding:0px;
	text-align:left;
}

/* @end */

/* @group Sidebar */

#sidebar {
	width:150px;
	float:left;
	padding: 0px 50px 0px 0px;
	text-align: right;
}

#name {
	width: 150px;
	height: 71px;
	background: url(/media/images/name.gif) no-repeat right top;
	text-indent: -1000em;
	text-align: left;
	padding-bottom: 4px;
	display: block;
}

.separator {
	width: 150px;
	height: 3px;
	margin-top: 8px;
}

#sidebar ul {
	margin: 9px 0 0;
}

#sidebar li {
	margin-bottom: 4px;
	list-style-type: none;
}

#sidebar a {
	color: #afafaf;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

#sidebar a.active {
	color: #616161;
}

/* @end*/

/* @group Content */

#content {
	width:700px;
	float:left;
	padding-bottom: 40px;
	font-size: 14px;
}

.timestamp {
	color: #888;
	font-size: 12px;
}

.entry + .entry {
	margin-top: 65px;
}

ul.stepper {
	padding: 15px 0 0;
	font-size: 11px;
}

ul.stepper li {
	list-style-type: none;
	text-transform: uppercase;
}

ul.stepper li a {
	color: #ff7a00;
	text-decoration: none;
	background: url(/media/images/ArrowsDark.gif) no-repeat 0 center;
	padding: 1px 22px 3px;
	border: none;
}

ul.stepper li.back a {
	float: left;
	padding-right: 10px;
	margin-bottom: 0;
}

ul.stepper li.forward a {
	float: right;
	padding-left: 10px;
	background-position: 100%;
}

h1 a {
	color: #404040;
	text-decoration: none;
}

h1 a:hover {
	color: #ff7a00;
}

.centered {
	text-align: center;
}

.vcentered {
}

.vcentered * {
	vertical-align: middle;
}

a {
	color: #ff7a00;
	text-decoration: none;
	border-style: hidden;
}

a img {
	border: none;
}

p {
}

.code {
	width: 700px;
/*	word-wrap: break-word;*/
	font-family: Monaco, monospace;
	font-size: 10px;
	background-color: #ebebeb;
	padding: 5px;
}

/* @end */

/* @group Bottom Bar */

#bottom {
	background: #a8a8a8 url(/media/images/bottom_background.gif) repeat-x;
	color: #000;
	width: 100%;
	height: 30px;
	position: fixed;
	bottom: 0;
	text-align: right;
	text-shadow: rgba(255,255,255,0.75) 0 1px 0px;
	font-size: 11px;
}

#bottom a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#bottom #info {
	padding-right: 20px;
	padding-top: 8px;
}

/* @end */

